backend:
  name: git-gateway
  branch: main

local_backend: true
locale: "pl"
logo_url: "/images/logo.png"

media_folder: "public/images/uploads"
public_folder: "/images/uploads"

collections:
  - name: "blog"
    label: "Aktualności/Blog"
    folder: "src/content/blog"
    create: true
    slug: "{{year}}-{{month}}-{{slug}}"
    fields:
      - {label: "Tytuł", name: "title", widget: "string"}
      - {label: "Data Wydarzenia", name: "date", widget: "datetime"}
      - {label: "Autor", name: "author", widget: "select", options: ["Marzena", "Kamil", "AGRO-TOM"], default: "Marzena"}
      - {label: "Zdjęcie (opcjonalne)", name: "image", widget: "image", required: false}
      - {label: "Krótki Opis", name: "description", widget: "text"}
      - {label: "Treść Artykułu", name: "body", widget: "markdown"}
